Skip to content

organization_groups_grant-remove

Removes a group's grant on a product (owner/admin)

Tool

organization_groups_grant-remove

Removes a group's grant on a product (owner/admin)

Removes a group's grant on a product (owner/admin)

Behavior

HTTP
DELETE /governance/api/v1/organizations/:orgId/groups/:groupId/grants/:productId

Arguments

Name
Type
Required
Description
orgId
string
•
No description in the catalog.
groupId
string
•
No description in the catalog.
productId
string
•
No description in the catalog.

Try it

Removes a group's grant on a product (owner/admin).

When to use

Removes a group's grant on a product (owner/admin)

Example

Ask your agent something like this:

Removes a group's grant on a product (owner/admin).

The agent will invoke organization_groups_grant-remove with these arguments:

{
  "orgId": "<orgId>",
  "groupId": "<groupId>",
  "productId": "<productId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select